/* Fading Tooltips By Dustin Diaz*/
body div#toolTip
{ 
	position:absolute;
	z-index:1000;
	background:#FFFFFF;
	/*border:2px double #4282D9;*/
	border:2px double #BDBDBD;
	text-align:left;
	padding:5px;
	min-height:1em;
	-moz-border-radius:5px; 
}

body div#toolTip p 
{ 
	margin:0;
	padding:0;
	color:#000000;
	font:11px/12px verdana,arial,sans-serif; 
}

body div#toolTip p em 
{ 
	display:block;
	margin-top:3px;
	color:Red;
	font-style:normal;
	font-weight:bold; 
}

body div#toolTip p em span 
{ 
	font-weight:bold;color:#fff; 
}